Small build fixes from Tim Mooney.
[libgcrypt.git] / ChangeLog
index daac12b..a969dc1 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2007-12-11  Werner Koch  <wk@g10code.com>
+
+       * configure.ac: We actually require libgpg-error 1.4.  Reported by
+       Tim Mooney.
+
 2007-12-10  Werner Koch  <wk@g10code.com>
 
        Released 1.4.0.